Changeset 118401 in spip-zone


Ignore:
Timestamp:
Nov 3, 2019, 4:20:20 PM (3 months ago)
Author:
spip.franck@…
Message:

Le squelettes vient de sortir et est encore en "test", j'en profite donc pour mettre album en version 2.3.0 (minimum pour spip 3.0) et quitte à faire, je monte les necessite à la dernière version car ils sont aussi compatible spip 3.0 et comme le plug est dit compatible spip 3.3...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/spipr-educ/trunk/paquet.xml

    r118115 r118401  
    22        prefix="spipr_educ"
    33        categorie="squelette"
    4         version="0.4.18"
     4        version="0.4.19"
    55        etat="test"
    66        compatibilite="[3.0.0;3.3.*]"
     
    1616        <auteur mail="olivier.gautier@ac-rouen.fr" lien="spip.ac-rouen.fr/?_Olivier-Gautier_">Olivier Gautier</auteur>
    1717
    18         <necessite nom="Zcore" compatibilite="[2.5.0;[" />
    19         <necessite nom="lesscss" compatibilite="[0.7.0;[" />
    20         <necessite nom="comments" compatibilite="[3.3.2;[" />
    21         <necessite nom="bootstrap" compatibilite="[1.5.13;[" />
     18        <necessite nom="Zcore" compatibilite="[2.8.1;[" />
     19        <necessite nom="lesscss" compatibilite="[1.4.4;[" />
     20        <necessite nom="comments" compatibilite="[3.4.13;[" />
     21        <necessite nom="bootstrap" compatibilite="[1.5.17;[" />
    2222        <necessite nom="spip_proprio" compatibilite="[1.70.5;[" />
    23         <necessite nom="adaptive_images" compatibilite="[1.9.2;[" />
     23        <necessite nom="adaptive_images" compatibilite="[1.12.2;[" />
    2424
    25         <utilise nom="albums" compatibilite="[1.0.0;[" />
     25        <utilise nom="albums" compatibilite="[2.3.0;[" />
    2626       
    2727        <pipeline nom="declarer_tables_interfaces" inclure="spipr_educ_pipeline.php" />
Note: See TracChangeset for help on using the changeset viewer.